@media screen and (max-width: 1100px){

  .container {
    width: 100%;
  }

  .section-title {
    font-size: 25px;
  }
  
  .hero-title {
    font-size: 28px;
  }
  
  .features-heading {
    font-size: 18px;
  }

  .service-heading {
    font-size: 16px; 
  }
}

@media screen and (max-width: 990px){

  .footer-grid {
    justify-content: space-around;
  }

  .f-col:first-child {
    width: 90%;
    text-align: center;
  }
}

@media screen and (max-width: 850px){
  .f-col-2 {
    width: 90%;
  }

  .f-col-2-1 {
    text-align: center;
  }
  .f-col-2-2 {
    display: flex;
    justify-content: space-around;
  }
}

@media screen and (max-width: 550px){
  .f-col-3 {
    display: none;
  }
  
  .f-col-4 {
    display: none;
  }

  .f-col-5 {
    width: 94%;
    padding-top: 10%;
  }

  .f-col-5-1{
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (max-width: 450px){
  .f-col-5-1{
    flex-direction: column;
  }
}